﻿@model GarageMaster.Models.AboutSiteSection.AboutProjectModels.AboutProjectModel

@{
    ViewData["Title"] = "Index";
}

<h1>@Html.DisplayFor(model => model.Title)</h1>

<div>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Content)
        </dt>
        <dd class = "col-sm-10">
            @Html.Raw(Model.Content)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Index" asp-controller="Home">Back to Home</a>
</div>